{
    "projectname": "EShop",
    "setting": {
        "compileHotReLoad": true,
        "bigPackageSizeSupport": true,
        "urlCheck": false
    },
    "description": "项目私有配置文件。此文件中的内容将覆盖 project.config.json 中的相同字段。项目的改动优先同步到此文件中。详见文档：https://developers.weixin.qq.com/miniprogram/dev/devtools/projectconfig.html",
    "condition": {
        "plugin": {
            "list": []
        },
        "game": {
            "list": []
        },
        "gamePlugin": {
            "list": []
        },
        "miniprogram": {
            "list": [
                {
                    "name": "收藏夹",
                    "pathName": "pages/collection/collectionDetail/index",
                    "query": "",
                    "launchMode": "default",
                    "scene": null
                },
                {
                    "name": "",
                    "pathName": "pages/sampleComparison/index",
                    "query": "",
                    "launchMode": "default",
                    "scene": null
                },
                {
                    "name": "",
                    "pathName": "pages/searchList/hightSearchList",
                    "query": "",
                    "launchMode": "default",
                    "scene": null
                },
                {
                    "name": "",
                    "pathName": "pages/cutSampleList/index",
                    "query": "",
                    "scene": null,
                    "launchMode": "default"
                }
            ]
        }
    }
}